---
name: Vaidehi(Vee) Purohit
start_date: 2020-11-09
locality: Memphis, TN
country: USA
role: <a href="/job-families/sales/professional-services-engineer/">Professional Services
  Engineer</a>
reports_to: melaniross
picture: vaidehipurohit.jpg
gitlab: veepurohit
departments:
- Customer Success
- Professional Services
story: |
  She was born in India, did her undergrad in Philadelphia, and moved to Toronto for further education and experience. Later got married to a southern man and moved to Memphis TN.
  She has experience in Data Science and DevOps Engineering.
  In her spare time, she enjoys outdoor activities with her family, cooking and painting.
